/* layout */
#wrapper {
	/*overflow: hidden;*/
}
#main {
	position: relative;
	z-index: 1;
}
.content-width {
	width: 1200px;
	margin: 0 auto;
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
	#wrapper {
		width: 480px;
		margin: 0 auto;
	}
	.content-width {
		width: 450px;
	}
}


/* common */
a:hover {
	text-decoration: none;
}
ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.oswald {
	font-family: 'Oswald', sans-serif;
}
.bx-wrapper {
	margin: 0 auto;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	background: transparent;
}
@media screen and (min-width: 768px) {
	.sp-br {
		display: none;
	}
}


/* part */
.section-title {
	font-size: 1.8rem;
	font-weight: normal;
	text-align: center;
}
	.section-title span {
		display: block;
	}
	.section-title .ja {
		margin-bottom: 8px;
	}
.detail-link-wrap {}
	a.detail-link {
		position: relative;
		display: inline-block;
		padding: 4px 20px 4px 8px;
		background: #0b52a4 no-repeat top left;
		color: #fff;
		font-family: "Noto Sans Japanese","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
		font-size: 1rem;
		font-weight: 200;
		line-height: 1.65;
	}
	.detail-link::after {
		content: '';
		width: 6px;
		height: 6px;
		position: absolute;
		top: 9px;
		right: 8px;
		border-width: 1px 1px 0 0;
		border-color: #fff;
		border-style: solid;
		box-sizing: border-box;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
.copyright {
	padding: 20px 0;
	color: #004c87;
	font-size: 1.2rem;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.section-title {
		font-size: 2.1rem;
	}
	a.detail-link {
		font-size: 1.3rem;
	}
	.detail-link::after {
		width: 8px;
		height: 8px;
		top: 10px;
	}
	.copyright {
		font-size: 1.6rem;
	}
}


/* header */
#header {
	width: 100%;
	position: fixed;
	z-index: 999999999;
	top: 0;
	left: 0;
	background: #fff no-repeat top left;
	opacity: 0;
	transition-property: opacity;
	transition-duration: .3s;
}
#header.showing {
	opacity: 1;
	pointer-events: auto;
}
	.header-logo {
		margin: 15px 0;
		text-align: right;
	}
		.header-logo a {
			display: inline-block;
		}
@media screen and (max-width: 767px) {
	#header {
		opacity: 1;
	}
}
